package cn.cecep.talroad.enums;

public enum DlDeviceTypeEnum {

    GUOLU("GUL","锅炉"),
    FDJZ("FDJZ","发电机组");

    private String code;
    private String name;

    DlDeviceTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
